.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.132000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:5.104000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.056000px;}
._2{width:1.068000px;}
._3{width:336.928000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:112.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:16.862766px;}
.y20{bottom:21.680699px;}
.y12{bottom:100.787147px;}
.y11{bottom:101.506625px;}
.y10{bottom:125.459783px;}
.y1d{bottom:126.182634px;}
.y14{bottom:159.917481px;}
.y13{bottom:175.334867px;}
.yf{bottom:200.026935px;}
.ye{bottom:238.341710px;}
.y1c{bottom:362.013719px;}
.y1b{bottom:377.431105px;}
.y1a{bottom:392.848491px;}
.y19{bottom:408.265877px;}
.y18{bottom:423.683264px;}
.y17{bottom:439.100650px;}
.y16{bottom:454.518036px;}
.yb{bottom:462.712859px;}
.y15{bottom:469.935422px;}
.ya{bottom:478.130245px;}
.y9{bottom:491.980197px;}
.y8{bottom:510.739301px;}
.y6{bottom:516.480190px;}
.y7{bottom:517.318510px;}
.y5{bottom:551.298911px;}
.y31{bottom:829.697560px;}
.y1f{bottom:829.699006px;}
.y4{bottom:839.156127px;}
.y1e{bottom:853.647506px;}
.y3{bottom:860.355033px;}
.y30{bottom:868.683151px;}
.y2{bottom:881.553939px;}
.y2f{bottom:884.100538px;}
.y2e{bottom:899.517924px;}
.y1{bottom:902.752845px;}
.y21{bottom:932.601547px;}
.yd{bottom:947.078794px;}
.y2a{bottom:1000.835847px;}
.yc{bottom:1004.893992px;}
.y29{bottom:1016.253233px;}
.y28{bottom:1031.670619px;}
.y26{bottom:1047.088006px;}
.y24{bottom:1075.819268px;}
.y25{bottom:1075.950156px;}
.y2d{bottom:1121.476894px;}
.y2c{bottom:1136.894280px;}
.y2b{bottom:1152.311667px;}
.y27{bottom:1167.729053px;}
.y23{bottom:1196.681940px;}
.y22{bottom:1236.472608px;}
.h5{height:25.408000px;}
.h4{height:28.584000px;}
.h2{height:34.936000px;}
.h3{height:38.112000px;}
.h6{height:79.520000px;}
.h7{height:85.200000px;}
.h8{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x11{left:-156.512969px;}
.x0{left:12.044833px;}
.xb{left:22.483688px;}
.x1{left:88.771383px;}
.xe{left:91.047535px;}
.x5{left:92.129322px;}
.x9{left:97.967693px;}
.x2{left:101.973162px;}
.x6{left:106.502019px;}
.xc{left:125.290835px;}
.xd{left:131.771115px;}
.xf{left:367.999679px;}
.x3{left:369.957366px;}
.x7{left:375.647988px;}
.x8{left:377.630246px;}
.x4{left:647.210150px;}
.x10{left:661.473159px;}
.xa{left:799.486228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.109591pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:4.237502pt;}
._1{margin-left:-2.324648pt;}
._0{margin-left:-0.876724pt;}
._2{width:0.886687pt;}
._3{width:279.728246pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs6{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:92.985930pt;}
.fs5{font-size:99.627782pt;}
.y0{bottom:14.000000pt;}
.y20{bottom:18.000000pt;}
.y12{bottom:83.676667pt;}
.y11{bottom:84.274000pt;}
.y10{bottom:104.160667pt;}
.y1d{bottom:104.760800pt;}
.y14{bottom:132.768533pt;}
.y13{bottom:145.568533pt;}
.yf{bottom:166.068667pt;}
.ye{bottom:197.878800pt;}
.y1c{bottom:300.555200pt;}
.y1b{bottom:313.355200pt;}
.y1a{bottom:326.155200pt;}
.y19{bottom:338.955200pt;}
.y18{bottom:351.755200pt;}
.y17{bottom:364.555200pt;}
.y16{bottom:377.355200pt;}
.yb{bottom:384.158800pt;}
.y15{bottom:390.155200pt;}
.ya{bottom:396.958800pt;}
.y9{bottom:408.457467pt;}
.y8{bottom:424.031867pt;}
.y6{bottom:428.798133pt;}
.y7{bottom:429.494133pt;}
.y5{bottom:457.705733pt;}
.y31{bottom:688.841067pt;}
.y1f{bottom:688.842267pt;}
.y4{bottom:696.693867pt;}
.y1e{bottom:708.725067pt;}
.y3{bottom:714.293867pt;}
.y30{bottom:721.208133pt;}
.y2{bottom:731.893867pt;}
.y2f{bottom:734.008133pt;}
.y2e{bottom:746.808133pt;}
.y1{bottom:749.493867pt;}
.y21{bottom:774.275200pt;}
.yd{bottom:786.294667pt;}
.y2a{bottom:830.925467pt;}
.yc{bottom:834.294667pt;}
.y29{bottom:843.725467pt;}
.y28{bottom:856.525467pt;}
.y26{bottom:869.325467pt;}
.y24{bottom:893.179067pt;}
.y25{bottom:893.287733pt;}
.y2d{bottom:931.085467pt;}
.y2c{bottom:943.885467pt;}
.y2b{bottom:956.685467pt;}
.y27{bottom:969.485467pt;}
.y23{bottom:993.523067pt;}
.y22{bottom:1026.558533pt;}
.h5{height:21.094522pt;}
.h4{height:23.731338pt;}
.h2{height:29.004968pt;}
.h3{height:31.641784pt;}
.h6{height:66.020010pt;}
.h7{height:70.735726pt;}
.h8{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x11{left:-129.942000pt;}
.x0{left:10.000000pt;}
.xb{left:18.666667pt;}
.x1{left:73.700800pt;}
.xe{left:75.590533pt;}
.x5{left:76.488667pt;}
.x9{left:81.335867pt;}
.x2{left:84.661333pt;}
.x6{left:88.421333pt;}
.xc{left:104.020400pt;}
.xd{left:109.400533pt;}
.xf{left:305.524933pt;}
.x3{left:307.150267pt;}
.x7{left:311.874800pt;}
.x8{left:313.520533pt;}
.x4{left:537.334267pt;}
.x10{left:549.175867pt;}
.xa{left:663.758667pt;}
}
